#safari-packs{
    width: 920px;
    max-width: 100%;
    height: auto;
    margin: auto;
    margin-top: 30px;
}
.pack-safari{
    width: 300px;
    max-width: 95%;
    height: 535px;
    margin: auto;
    display: flex;
    flex-direction: column;
    border-radius: 10px;
    overflow: hidden;
    cursor: pointer;
    transition: .5s;
}
.pack-safari:hover{
    box-shadow: 0 10px 10px 0 #888;
}
.pack-safari1{
    float: left;
    margin-right: 10px;
    margin-top: 10px;
    transition: .5s;
}
.pack-safari2{
    float: left;
    margin-right: 10px;
    margin-top: 10px;
    transition: .5s;
}
.pack-safari3{
    float: left;
    margin-top: 10px;
    transition: .5s;
}
.pack-safari4{
    clear: both;
    vertical-align: bottom;
    float: left;
    margin-right: 10px;
    margin-top: 10px;
    transition: .5s;
}
.pack-safari5{
    float: left;
    margin-right: 10px;
    margin-top: 10px;
    margin-bottom: 50px;
    transition: .5s;
}
.pack-safari6{
    float: left;
    margin-top: 10px;
    transition: .5s;
}
@media(max-width:919px){
    #safari-packs{
        width: 610px;
    }
    .safari-pack2{
        margin-right: auto;
    }
    .safari-pack5{
        margin-right: 0;
        margin-bottom: auto;
    }
    .safari-pack4{
        clear: unset;
        vertical-align: auto;
    }
}
@media(max-width:938px){
    .safari-flex{
        display: flex;
        flex-direction: row;
    }
    .pack-safari1{
        float: unset;
        margin: auto;
        margin-top: 10px;
    }
    .pack-safari2{
        float: unset;
        margin: auto;
        margin-top: 10px;
    }
    .pack-safari3{
        float: unset;
        margin: auto;
        margin-top: 10px;
    }
    .pack-safari4{
        float: unset;
        margin: auto;
        margin-top: 10px;
    }
    .pack-safari5{
        float: unset;
        margin: auto;
        margin-top: 10px;
    }
    .pack-safari6{
        float: unset;

    }
}
@media(max-width:609px){
    .safari-flex{
        display: block;
    }
    #safari-packs{
        width: 300px;
    }
    .pack-safari1{
        float: unset;
        margin: auto;
        margin-top: 10px;
    }
    .pack-safari2{
        float: unset;
        margin: auto;
        margin-top: 10px;
    }
    .pack-safari3{
        float: unset;
        margin: auto;
        margin-top: 10px;
    }
    .pack-safari4{
        float: unset;
        margin: auto;
        margin-top: 10px;
    }
    .pack-safari5{
        float: unset;
        margin: auto;
        margin-top: 10px;
    }
    .pack-safari6{
        float: unset;
        margin: auto;
        margin-top: 10px;
    }
}
.hd-safari{
    width: 100%;
    height: 55px;
    background: rgb(81,122,62);
    color: #ffffff;
}
#hd-title{
    color: #ffffff;
    font-family: 'Pacifico', cursive;
    text-align: center;
    margin-top: 5px;
    font-size: 25px;
}
.parent-des{
    overflow: hidden;
}
.des-safari{
    width:300px;
    height:469px;
    overflow: hidden;
    position: relative;
}
.des-safari p{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: #ccc;
    margin-left: 30px;
}
.des-safari1{
    background: linear-gradient(rgba(0, 0,0, .5),rgba(0, 0,0, .5)), url(images/safari-1.jpg);
    transition: .5s;
    overflow: hidden;
}
.des-safari2{
    background: linear-gradient(rgba(0, 0,0, .5),rgba(0, 0,0, .5)), url(images/safari-2.jpg);
    transition: .5s;
    overflow: hidden;
}
.des-safari3{
    background: linear-gradient(rgba(0, 0,0, .5),rgba(0, 0,0, .5)), url(images/safari-3.jpg);
    transition: .5s;
    overflow: hidden;
}
.des-safari4{
    background: linear-gradient(rgba(0, 0,0, .5),rgba(0, 0,0, .5)), url(images/safari-4.jpg);
    transition: .5s;
    overflow: hidden;
}
.des-safari5{
    background: linear-gradient(rgba(0, 0,0, .5),rgba(0, 0,0, .5)), url(images/safari-5.jpg);
    transition: .5s;
    overflow: hidden;
}
.des-safari6{
    background: linear-gradient(rgba(0, 0,0, .5),rgba(0, 0,0, .5)), url(images/safari6.jpg);
    transition: .5s;
    overflow: hidden;
}
.pack-safari:hover .des-safari1,
.pack-safari:focus .des-safari1{
    transform: scale(1.05);
}
.pack-safari:hover .des-safari2,
.pack-safari:focus .des-safari2{
    transform: scale(1.05);
}
.pack-safari:hover .des-safari3,
.pack-safari:focus .des-safari3{
    transform: scale(1.05);
}
.pack-safari:hover .des-safari4,
.pack-safari:focus .des-safari4{
    transform: scale(1.05);
}
.pack-safari:hover .des-safari5,
.pack-safari:focus .des-safari5{
    transform: scale(1.05);
}
.pack-safari:hover .des-safari6,
.pack-safari:focus .des-safari6{
    transform: scale(1.05);
}
/*PARAGRAPH destinations set-up*/
#p-absolute{
    position: absolute;
    height: 200px;
    margin-top: 35px;
}
#div-absolute{
    position: absolute;
}
.manual-safari{
    width: 100%;
    display: flex;
    flex-direction: row;
    background: rgba(159, 177, 77, .5);
}
.manual-safari1{
    width: 120px;
    padding-right: 5px;
    margin-left: 10px;
    border-right: 2px dotted rgb(81,122,62);
    margin: 10px auto;
}
.manual-bold{
    font-family: 'Concert One', cursive;
    color: rgb(81,122,62);
}
.ans-bold{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.manual-safari2{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    text-align: justify;
    width: 130px;
    font-size: 12px;
    margin: auto 5px auto 15px;
    margin: 10px auto;
}
.manual-safari2 p{
    margin-top: 20px;
}